Subject: New Reply Received - Re: How did you enjoy shopping with us?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 08 Sep 2020 16:23:50 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Re: How did you enjoy shopping with us?  Ticket comment <div dir="auto">Hello Team,<div dir="auto"><br></div>
<div dir="auto">Thank you for your reply. I have had changed my mind about exchanging the shoes that I ordered. I hae sold it to my friend and I ordered again new shoe with smaller size than the previous one. However, I have some questions about the return policy, please enlighten me on this matter. </div>
<div dir="auto"><br></div>
<div dir="auto">I would like to return 2 textured shirts which I have already opened from the packaging and cut off the tags. Is it still possible to return them?</div>
<div dir="auto"><br></div>
<div dir="auto">Kind Regards,</div>
<div dir="auto">Clark S. Salvador</div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 8 Sep 2020, 6:03 pm Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div><div>Hi Clark,</div></div>
<div dir="ltr">
<div><br></div>
<div>
Thank you for getting in touch with us.<br>
</div>
<div><br></div>

<div>
We see that you want to exchange the shoe which you ordered from our website due to the sizing issue. <br>
</div>
<div><br></div>
<div>
As per the policy, we do not offer online exchange of any items. However, we would suggest you to visit any nearby Centrepoint store and get it exchanged from there providing that the same item is physically available in the store.<br>
</div>
<div><br></div>
<div>
For online, we would recommend that you first return these shoes and then order a new one with the desired size.<br>
</div>
<div><br></div>
<div>
We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.<br>
</div>
<div><br></div>
<div>
Your friends,<br>
</div>
<div>The Support Team</div>

</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1463670